Tlemcen Car electronics  

Précédent   Tlemcen Car electronics > Outils & Diag > Diagnostic automobile > Peugeot, Citroën

Acheter votre revue ici

 

 

Réponse
 
Outils de la discussion
Vieux 20/09/2011, 22h13   #1
mrok1prog
Débutant T-E
 
Avatar de mrok1prog
 
Date d'inscription: mars 2009
Localisation: PARIS
Messages: 44
Thanks: 2
Thanked 0 Times in 0 Posts
Pouvoir de réputation: 0
mrok1prog is an unknown quantity at this point
Par défaut Error java plug pp2000 lexia

bonjour tous le monde je rencontre un probleme depuis que jai instale le vas pc quand je veux demarer lexia ou peugeot jai une erreure The new Java Plug-in requires version 3 or above of the Firefox browser
le soft se blok mais apre avoir fermer cett erreur le soft souvre
ya til des personnes qui rencontre se genre de probleme et comment le resoudre
merci
mrok1prog est déconnecté   Réponse avec citation
Sponsored Links
Vieux 20/09/2011, 22h20   #2
goldorak
Membre attaché
 
Avatar de goldorak
 
Date d'inscription: juin 2011
Localisation: France,Saint-Etienne
Messages: 452
Thanks: 218
Thanked 475 Times in 213 Posts
Pouvoir de réputation: 7
goldorak is a jewel in the roughgoldorak is a jewel in the roughgoldorak is a jewel in the roughgoldorak is a jewel in the rough
Par défaut

Citation:
Posté par mrok1prog Voir le message
bonjour tous le monde je rencontre un probleme depuis que jai instale le vas pc quand je veux demarer lexia ou peugeot jai une erreure The new Java Plug-in requires version 3 or above of the Firefox browser
le soft se blok mais apre avoir fermer cett erreur le soft souvre
ya til des personnes qui rencontre se genre de probleme et comment le resoudre
merci
J'ai le même problème il me l'affiche à chaque fois avec Lexia, PP2000 et même avec l'actia multidiag
goldorak est déconnecté   Réponse avec citation
Vieux 20/09/2011, 23h34   #3
neiji
Membre habitué T-E
 
Avatar de neiji
 
Date d'inscription: septembre 2009
Localisation: France, Lille
Messages: 132
Thanks: 120
Thanked 42 Times in 25 Posts
Pouvoir de réputation: 6
neiji is on a distinguished road
Par défaut

Citation:
Posté par mrok1prog Voir le message
bonjour tous le monde je rencontre un probleme depuis que jai instale le vas pc quand je veux demarer lexia ou peugeot jai une erreure The new Java Plug-in requires version 3 or above of the Firefox browser
le soft se blok mais apre avoir fermer cett erreur le soft souvre
ya til des personnes qui rencontre se genre de probleme et comment le resoudre
merci
Citation:
Posté par goldorak Voir le message
J'ai le même problème il me l'affiche à chaque fois avec Lexia, PP2000 et même avec l'actia multidiag
Bonjour,

Le plug-in java demande une mise à jour de Firefox !

essayez de mettre à jour Firefox et regardez si ça le fait plus !
neiji est connecté maintenant   Réponse avec citation
Vieux 20/09/2011, 23h39   #4
mrok1prog
Débutant T-E
 
Avatar de mrok1prog
 
Date d'inscription: mars 2009
Localisation: PARIS
Messages: 44
Thanks: 2
Thanked 0 Times in 0 Posts
Pouvoir de réputation: 0
mrok1prog is an unknown quantity at this point
Par défaut

Citation:
Posté par neiji Voir le message
Bonjour,

Le plug-in java demande une mise à jour de Firefox !

essayez de mettre à jour Firefox et regardez si ça le fait plus !
j

je n'ai pas firefox
mrok1prog est déconnecté   Réponse avec citation
Vieux 21/09/2011, 00h34   #5
goldorak
Membre attaché
 
Avatar de goldorak
 
Date d'inscription: juin 2011
Localisation: France,Saint-Etienne
Messages: 452
Thanks: 218
Thanked 475 Times in 213 Posts
Pouvoir de réputation: 7
goldorak is a jewel in the roughgoldorak is a jewel in the roughgoldorak is a jewel in the roughgoldorak is a jewel in the rough
Par défaut

j'ai déjà essayé la mise à jour de firefox et ça n'a rien changé.
j'ai même fouillé dans les plugs in et rien à faire ce message est toujours la au démarrage de ces logiciels.
goldorak est déconnecté   Réponse avec citation
Vieux 28/09/2011, 19h30   #6
pimo
Membre trés attaché
 
Avatar de pimo
 
Date d'inscription: octobre 2009
Localisation: france st auges
Messages: 530
Thanks: 77
Thanked 313 Times in 142 Posts
Pouvoir de réputation: 6
pimo has a spectacular aura aboutpimo has a spectacular aura about
Par défaut

salut ce message d'erreur n'as rien a voir avec l'installe de firefox ou java laisse tomber.
il faut modifier le fichier txt de pp2000 et lexia pour enlever la verife automatique au demarage qui est enervante mais je joue pas sur le bon fonctinnement.

ouvrir le fichier avec worpad
pp2000 - \APP\PPS\defaults\pref\all.js

lexia - \APPLIC\Portail\defaults\pref\all.js


dans advanced prefs
pref security enable java true a la place de true tu modifie et tu mais false

et hop plus de message d'erreur.
pimo est déconnecté   Réponse avec citation
The Following 5 Users Say Thank You to pimo For This Useful Post:
adiago (28/09/2011), CARDIAG (26/10/2011), figo95 (29/09/2011), MCNexo94 (30/09/2011), taz22 (15/11/2011)
Vieux 29/09/2011, 11h36   #7
goldorak
Membre attaché
 
Avatar de goldorak
 
Date d'inscription: juin 2011
Localisation: France,Saint-Etienne
Messages: 452
Thanks: 218
Thanked 475 Times in 213 Posts
Pouvoir de réputation: 7
goldorak is a jewel in the roughgoldorak is a jewel in the roughgoldorak is a jewel in the roughgoldorak is a jewel in the rough
Par défaut

Citation:
Posté par pimo Voir le message
salut ce message d'erreur n'as rien a voir avec l'installe de firefox ou java laisse tomber.
il faut modifier le fichier txt de pp2000 et lexia pour enlever la verife automatique au demarage qui est enervante mais je joue pas sur le bon fonctinnement.

ouvrir le fichier avec worpad
pp2000 - \APP\PPS\defaults\pref\all.js

lexia - \APPLIC\Portail\defaults\pref\all.js


dans advanced prefs
pref security enable java true a la place de true tu modifie et tu mais false

et hop plus de message d'erreur.
Salut je viens de trouver une autre solution au cas ou.
En fait ça a bien à voir avec java.
Ce qui se passe c'est que lexia , pp2000 et actiamultidiag ne detectent pas les versions récentes de java plugin, ces logiciels ont l'impression que ce sont de vieilles versions.

Il faut installer une version plus ancienne de java ( qui sera detectée par les logiciels, 6.20 je crois ) et désactiver les mises à jour automatiques pour que le message d'erreur disparaisse.
Mais la méthose de Pimo doit fonctionner aussi.
goldorak est déconnecté   Réponse avec citation
The Following 5 Users Say Thank You to goldorak For This Useful Post:
adiago (29/09/2011), CARDIAG (26/10/2011), dybou (29/03/2012), figo95 (29/09/2011), gherabi28 (18/01/2012)
Vieux 29/09/2011, 12h20   #8
figo95
Membre trés attaché
 
Avatar de figo95
 
Date d'inscription: juillet 2011
Localisation: Cergy pontoise, France
Messages: 804
Thanks: 68
Thanked 574 Times in 385 Posts
Pouvoir de réputation: 9
figo95 is a glorious beacon of lightfigo95 is a glorious beacon of lightfigo95 is a glorious beacon of lightfigo95 is a glorious beacon of lightfigo95 is a glorious beacon of lightfigo95 is a glorious beacon of light
Par défaut

merci les mecs! vous etes trop fort!
m'en va tester ca de si tot!!
figo95 est déconnecté   Réponse avec citation
Vieux 15/11/2011, 18h34   #9
taz22
Membre Non Confirmé
 
Avatar de taz22
 
Date d'inscription: novembre 2009
Localisation: Côtes d'Armor/Bretagne/France
Messages: 6
Thanks: 25
Thanked 0 Times in 0 Posts
Pouvoir de réputation: 0
taz22 is an unknown quantity at this point
Par défaut

Merci ça a marché pour moi
taz22 est déconnecté   Réponse avec citation
Vieux 15/11/2011, 18h58   #10
Ecuserver.net
Fondateur
 
Avatar de Ecuserver.net
 
Date d'inscription: novembre 2008
Localisation: Algerie, Tlemcen, Ghazaouet, Tounane
Âge: 28
Messages: 17 307
Thanks: 1 491
Thanked 5 600 Times in 1 357 Posts
Pouvoir de réputation: 10
Ecuserver.net has a reputation beyond reputeEcuserver.net has a reputation beyond reputeEcuserver.net has a reputation beyond reputeEcuserver.net has a reputation beyond reputeEcuserver.net has a reputation beyond reputeEcuserver.net has a reputation beyond reputeEcuserver.net has a reputation beyond reputeEcuserver.net has a reputation beyond reputeEcuserver.net has a reputation beyond reputeEcuserver.net has a reputation beyond reputeEcuserver.net has a reputation beyond repute
Par défaut

Citation:
Posté par taz22 Voir le message
Merci ça a marché pour moi
si ça marche, donc essaye de lire les régles.
__________________
DIAGNOSTIC AUTO ALGERIE

Oran, Tlemcen, Boumerdes

Tél. 0770256706 - 0560924065
Email. contact@tlemcen-electronic.com
Skype - Facebook - youtube - Ecuserver
Ecuserver.net est connecté maintenant   Réponse avec citation
Vieux 28/12/2011, 18h33   #11
tonio76
T-E Confirmé
 
Avatar de tonio76
 
Date d'inscription: décembre 2011
Localisation: France
Messages: 14
Thanks: 1
Thanked 1 Time in 1 Post
Pouvoir de réputation: 0
tonio76 is an unknown quantity at this point
Par défaut

Bonjour,

Quel fichier faut il ouvrir avec Worpad pour ouvrir PP2000?

Merci.
tonio76 est déconnecté   Réponse avec citation
Réponse

Bookmarks

Outils de la discussion

Règles de messages
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non

Navigation rapide

Discussions similaires
Discussion Auteur Forum Réponses Dernier message
New Maj Lexia v345 - PP2000 v24.46 ramaz Peugeot, Citroën 7 22/12/2011 09h34
Maj PP2000 et Lexia le 10/01/2011 ramaz LEXIA, PP2000, DiagBox 9 26/01/2011 21h28
Lexia and PP2000 update without internet reda75 Peugeot, Citroën 4 28/09/2010 12h31
Lexia and PP2000 update without internet reda75 Peugeot, Citroën 2 06/09/2010 08h33
je recherche lexia PP2000 yertyson Peugeot, Citroën 3 03/03/2009 21h18


Fuseau horaire GMT +1. Il est actuellement 22h28.


Tlemcen-electronic.com ne tolère aucune des opérations illégales et ne prend pas en charge les responsabilités pour la perte de l'équipement utilisé.
Toutes discussion sur ce forum est à des fins expérimentales et éducatives seulement. Utilisez les informations fournis par les membres à vos propres risques.
Partenaires : Cars Review - DZSAT : Télévision Par Satellite,Médias,Fréquences,Card sharing.
- GSM-ALGERIE - [ Box & outils Gsm ] - Guide Algérie- Musique Algérienne - Musique Kabyle - Bled Music" - Clinique-Auto: L'attelier Officiel T-E - Rafplus.com le gratuit sur internet - presse algerie - OBDFR.COM, France Diag - Vente Algerie - Info Algerie - Dz-Vendre:Publiez votre Annonce Gratuitement - Informastore - Boutique Informatique & Multimedia - Sat-Hitec - mandataire auto - Sat-Hitec - Annonces Algérie HexaShopping
Tlemcen-electronic © All right reserved
Flag Counter